Subject: Re: Labor Law Cancels for 03/03/09
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Date: Thu, 12 Mar 2009 11:41:28 -0400

The order was put through and then paid for about 4 minutes later.  It was canceled later that day.  It appears they must want it if they paid for it.  I guess I will remove the cancel and send it back out. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike ; Joshua Rissover 
  Cc: Bridges, Josh 
  Sent: Thursday, March 12, 2009 11:31 AM
  Subject: RE: Labor Law Cancels for 03/03/09

  The customer said he was going to call a different labor law company because he gets a free poster. He had received a mail piece but he did not give a company name.  Maybe it was from LLPS? That would explain him hanging up and then calling in and buying a set.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, March 12, 2009 9:47 AM
  To: Joshua Rissover
  Cc: Bridges, Josh; Beimesche, Susan
  Subject: Re: Labor Law Cancels for 03/03/09

  I did some more checking and it appears that the Order number came up as 578524.  It also looks like the customer called in about 4 minutes later and paid their balance with a credit card.  Not sure what happened here.  Can you have someone listen to the recording again and let me know what actually transpired?  It was canceled so no product has been shipped to them.  I just want to make sure we didn't cancel the wrong order.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Joshua Rissover 

    To: Mike 

    Sent: Monday, March 09, 2009 6:21 PM

    Subject: RE: Labor Law Cancels for 03/03/09

    the confirmation number below is the order confirmation that we have in our records. 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Sunday, March 08, 2009 10:10 PM
    To: Joshua Rissover
    Subject: Re: Labor Law Cancels for 03/03/09

    Joshua,

    I am on vacation but just checked my emails.  I looked up this order and it is under one of my phone reps.  Can check this for me and let me know the correct order number please?

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

      ----- Original Message ----- 

      From: Joshua Rissover 

      To: Mike ; Bridges, Josh ; Wilson, Jen ; Amber, Ellison ; Joshua Rissover 

      Sent: Wednesday, March 04, 2009 3:31 AM

      Subject: Labor Law Cancels for 03/03/09

      Phone number: 8507474427 confirmation number: 578527 ß canceled on website